This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 998551 - X2Go
X2Go
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
http://fedoraproject.org/wiki/Changes...
: Tracking
Depends On: 969209 969212 969220 990815 990817 991286 991292 1004094
Blocks: 1021151
  Show dependency treegraph
 
Reported: 2013-08-19 09:57 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1021151 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:00:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:57:15 EDT
This is a tracking bug for Change: X2Go
For more details, see: http://fedoraproject.org//wiki/Changes/X2Go

The X2Go project has taken over development of the old NX libraries and has developed new clients and server code around it.  We will move to use the X2Go NX library in Fedora and include the full X2Go suite.
Comment 1 Orion Poplawski 2013-08-22 11:20:42 EDT
Review of main nx-libs component is stalled.
Comment 2 Orion Poplawski 2013-08-31 00:11:58 EDT
We seem to be making progress again.  Current issues:

- nx-libs should be approved soon
- x2goclient is blocking on a bundled library exception -  https://fedorahosted.org/fpc/ticket/343

- remmina-plugins-nx and qtnx will need to require nxproxy
- freenx-server will need to require nxagent

As a proven packager I can make the above two changes once nx-libs is imported.
Comment 3 Jaroslav Reznik 2013-10-11 04:44:45 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 4 Jaroslav Reznik 2013-10-14 10:28:01 EDT
Orion, I can see all tracker bugs closed. Does this mean this Change is completed now and could be moved to ON_QA?
Comment 5 Orion Poplawski 2013-10-14 15:05:26 EDT
yes, I think so.
Comment 6 Jaroslav Reznik 2013-12-18 09:00:54 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.